Folder Options overview

With Folder Options, you can specify how your folders function and how content is displayed.

For example, you can indicate that you want your folders to display hyperlinks to common tasks, other storage locations, and detailed file information. You can also choose to open items with either a single or a double click.

You can change the program that opens a file type. You can also change the items that appear on your desktop.

To change folder options settings, open Folder Options in Control Panel. Or, to open Folder Options from a folder window, click Tools, and then click Folder Options.

Note

  • Changes you make in Folder Options apply to the appearance of folder contents. However, Folder Options settings do not apply to the folder toolbars. For information about changing folder toolbars, click Related Topics.

Related Topics


Common tasks: Folder Options

Microsoft Windows graphic

Common tasks

The following tasks are frequently used to customize folders and some aspects of your desktop.

Add Web content to your desktop

You can add Web content, such as a stock ticker or weather map, to your desktop.

Step-by-step procedure

Display links to common tasks in folders

You can display hyperlinks to common tasks in the left pane of your folder windows. The links provide quick access to file and folder management activities and other places on your computer, such as My Computer, Shared Documents, and My Network Places. Windows displays these links by default, so they may already be displayed in your folders. If they are not, you can use Folder Options to enable this feature.

Step-by-step procedure

Change the number of mouse clicks required to open items

Use one or two clicks to open files and folders, and specify when you want the items to be underlined.

Step-by-step procedure

Show hidden files and file name extensions

Certain files and folders are assigned the Hidden attribute by default. You can choose to display these hidden files and folders. You can also display file extensions for common file types, such as .txt or .htm.

Step-by-step procedure


Display the complete path to files and folders

To display the complete path to files and folders

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select one or both of the following check boxes:
    • Display the full path in the address bar
    • Display the full path in title bar


Display encrypted or compressed NTFS files in color

To display encrypted or compressed NTFS files in color

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Show encrypted or compressed NTFS files in color check box.

Note

  • When you select this option, the names of encrypted or compressed NTFS files and folders will be displayed in a different color in the folder.


Display hidden files and folders

To display hidden files and folders

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, under Hidden files and folders, click Show hidden files and folders.

Notes

  • Hidden files and folders will appear dimmed to indicate they are not typical items. Usually, hidden files are program or system files that should not be deleted or changed. To display other hidden files, clear the Hide protected operating system files (Recommended) check box.
  • If you know the name of a hidden file or folder, you can search for it. XOX
  • If you want to see all file name extensions, clear the Hide file extensions for known file types check box.


Show pop-up descriptions for folder and desktop items

To show pop-up descriptions for folder and desktop items

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Show pop-up description for folder and desktop items check box.

Notes

  • To apply folder settings only to the open folder, on the View tab, clear the Remember each folder's view settings check box.
  • To view pop-up descriptions for items in a folder or on the desktop, point to the item you want to view.


Add Web content to your desktop

To add Web content to your desktop

  1. Right-click a blank area on the desktop, and then click Properties.
  2. On the Desktop tab, click Customize Desktop.
  3. On the Web tab, click New, and then follow the instructions on your screen.

Notes

  • You must be connected to the Internet to add active Web content to your desktop.
  • To browse Microsoft's Desktop Gallery Web site, in the New Desktop Item Wizard, click Visit Gallery. The New Desktop Item Wizard opens when you click New on the Web tab.
  • To select a different Web site, type the Web site address, or click Browse to locate it.


Use Windows classic folders

To use Windows classic folders

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the General tab, under Tasks , click Use Windows classic folders.

Note

  • Choosing this option hides the default task links in the left pane of Windows folders, such as My Documents. It also makes the Category view in Control Panel unavailable.


Display links to common tasks in folders

To display links to common tasks in folders

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the General tab, under Tasks, click Show common tasks in folders.

Notes

  • The hyperlinks to common tasks in the left pane of your folder windows provide quick access to file and folder management activities and other places on your computer, such as My Computer, Shared Documents, and My Network Places. Windows displays these links by default, so they may already be displayed in your folders. If they are not, you can use Folder Options to enable this feature.
  • To disable this feature in your folders, on the General tab, under Tasks, click Use Windows classic folders.


Open each folder in its own window

To open each folder in its own window

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the General tab, under Browse Folders, click Open each folder in its own window.

Notes

  • If you select this option, every folder will open in a new window.
  • By default, each folder you open appears in the same window and overwrites the previous window contents. To return to this setting, click Open each folder in the same window.


Make all folder views the same

To make all folder views the same

  1. Open a folder and select a folder view.

    2. For help with selecting a folder view, see Change how you view items in a folder.

  2. On the Tools menu, click Folder Options.
  3. On the View tab, click Apply to All Folders.

Note

  • To reset all folders to the settings that were in effect when XOX was installed, click Reset All Folders.


Change the number of mouse clicks required to open items

To change the number of mouse clicks required to open items

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the General tab, under Click items as follows, click the option you want.

Notes

  • If you click Single-click to open an item (point to select), you can also specify when icon titles are underlined.
  • To check your current browser settings for underlining links, open Internet Options in Control Panel. XOX On the Advanced tab, check the setting for Underline links.


Open each folder in a separate part of memory

To open each folder in a separate part of memory

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Launch folder windows in a separate process check box.

Note

  • When you open each folder window in a separate part of memory, the stability of Windows can be increased. However, this process uses more memory, and may cause your computer to run more slowly.


Display the contents of system folders

To display the contents of system folders

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Display the contents of system folders check box.

Note

  • System folders, such as your system drive (usually drive C, unless you have more than one drive on your computer), Program Files, Documents and Settings, and Windows, contain files your computer needs to work properly. The contents of these folders are hidden by default.
  • Other types of files and folders are assigned the hidden attribute. Selecting this option does not show files and folders with the hidden attribute. XOX


Associate a file with a program

To associate a file with a program

  1. Open My Computer.
  2. Double-click a drive or folder.
  3. Right-click a file, and then click Open With. If Open With is not available, click Open.
  4. Follow the instructions under the option that matches the dialog box you see:

    5. Open With--Recommended Programs list

    • Under Programs, click the program in which you want the file to open, or click Browse to locate the program you want.
      • -or-
    • Click the look for the appropriate program on the Web link to search the Web for a program to open your file.

    Open With--No Recommended Programs list

    • Under Programs, click the program in which you want the file to open, or click Browse to locate the program you want. You can also type a comment that provides information about the file type. This information will appear in the folder window under Details when you view the file in a folder.
      • -or-
    • Click the look for the appropriate program on the Web link to search the Web for a program to open your file.

    Cannot open this file

    Windows cannot find a program to open the file. In the Cannot open this file dialog box, do one of the following:

    • Click Use the Web service to find the appropriate program. This enables you to search the Web for the program that will open the file.
      • -or-
    • Click Select the program from a list to choose a program to open the file in the Open With dialog box.

Notes

  • XOX
  • For some file types, you will right-click a file, point to Open With, and then click Choose Program.
  • To ensure that Windows always uses the same program to open the file, or any other file with the same file name extension, in the Open With dialog box, select the Always use this program to open these files check box.


Associate a file name extension with a file type

To associate a file name extension with a file type

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the File Types tab, click New.
  3. Type a new or existing file name extension, and then click Advanced.
  4. In Associated File Type,
    • Type or select New to create a file type to associate with the file name extension.

      • -or-

    • Type or select a different file type to associate with the extension.

Notes

  • When you type a file extension in the Create New Extension dialog box, the Associated File Type list displays the file type that is associated with that extension. To select New, scroll to the top of the list.
  • For information about how to make modifications to the file type, click Related Topics.
  • To change the program that opens a file, on the File Types tab, under Registered file types, click the file type, and then click Change.


Modify an existing file type

To modify an existing file type

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the File Types tab, click the file type you want to change, and then click Advanced.
  3. If necessary, modify the file type description, and click Change Icon to change the file type icon.
  4. Under Actions, click the command you want to modify, and then click Edit, Remove, or Set Default. Click New to add a new command to the Actions list.

Notes

  • After you specify a new action, the corresponding command appears on the menu when you right-click a file with the associated extension.
  • In the New Action dialog box, you can click Browse to find the program you want to specify for the action.
  • All files that have the file name extension will use the icon and commands you specify.


Automatically search for network folders and printers

To automatically search for network folders and printers

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Automatically search for network folders and printers check box.

Note

  • When you select this option, Windows automatically searches for shared folders and printers on the network. All shared folders and printers that are found are stored in My Network Places.


Display simple folder view in the Windows Explorer Folders list

To display simple folder view in the Windows Explorer Folders list

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Display simple folder view in Explorer's Folders list check box.

Notes

  • Simple folder view displays all the folder contents and the subfolders within that folder. When you click a folder, all other folders are automatically closed.
  • To display multiple open folders, click the plus or minus sign next to the folder instead of clicking the folder itself.


Show Control Panel in My Computer

To show Control Panel in My Computer

  1. Open Folder Options in Control Panel.
      2. XOX
  2. On the View tab, select the Show Control Panel in My Computer check box.

Note

  • When you select this option, a Control Panel icon appears in the My Computer folder.